@charset "UTF-8";
#contents .lay_dining .con_dining .inner, .con_res .inner, .con_info .inner {
  max-width: 1100px;
  margin: auto;
}

.tmp_intro .box_plink:after, #contents .lay_dining .con_dining .inner:after, #contents .lay_dining .con_dining .inner .box_order:after, #contents .lay_dining .con_dining .inner .box_menu .box_row:after, .con_res .box_row:after {
  content: "";
  display: table;
  clear: both;
}

/* ===================================================================
CSS information

 file name  :dining.css
 author     :Ability Consultant
style info  :料理
=================================================================== */
/* -----------------------------------------------------------
	gnav
----------------------------------------------------------- */
#dining .box_gnav li.gnav_dish a:after {
  width: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

/* -----------------------------------------------------------
	tmp_intro
----------------------------------------------------------- */
.con_intro {
  position: relative;
}
.con_intro > * {
  position: relative;
}

.tmp_intro {
  position: relative;
  z-index: 10;
}
.tmp_intro .box_plink li {
  float: left;
  width: 33.3%;
}

/* -----------------------------------------------------------
	obj_mainimg
----------------------------------------------------------- */
#obj_mainimg {
  margin-bottom: 0;
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
#obj_mainimg > div {
  display: none;
}
#obj_mainimg > div:first-child {
  display: block;
}
#obj_mainimg .slide {
  width: 100%;
}
#obj_mainimg .slide span {
  display: block;
  width: 100%;
}
#obj_mainimg .slide.slide1 {
  background: url("../../dining/images/bg_fix.jpg") no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

/* -----------------------------------------------------------
	lay_dining
----------------------------------------------------------- */
#contents .lay_dining {
  margin-top: 64px;
  padding-bottom: 64px;
  background: transparent url("../images/common/pat7.jpg") center top no-repeat;
  background-color: #000;
}
#contents .lay_dining .con_dining {
  border-bottom: 1px solid #262626;
  padding: 60px 0;
}
#contents .lay_dining .con_dining .inner h3 {
  text-align: center;
}
#contents .lay_dining .con_dining .inner .tmp_slider {
  width: 816px;
  margin-bottom: 35px;
}
#contents .lay_dining .con_dining .inner .tmp_slider .slick-prev {
  width: 48px;
  height: 48px;
  background: url(../images/common/arrow_prev.png) no-repeat;
  left: 0;
}
#contents .lay_dining .con_dining .inner .tmp_slider .slick-prev::before {
  content: none;
}
#contents .lay_dining .con_dining .inner .tmp_slider .slick-next {
  width: 48px;
  height: 48px;
  background: url(../images/common/arrow_next.png) no-repeat;
  right: 0;
}
#contents .lay_dining .con_dining .inner .tmp_slider .slick-next::before {
  content: none;
}
#contents .lay_dining .con_dining .inner .box_text {
  width: 240px;
}
#contents .lay_dining .con_dining .inner .box_text .cp {
  text-align: center;
}
#contents .lay_dining .con_dining .inner .box_text .cp img {
  display: block;
  margin: 0 auto;
}
#contents .lay_dining .con_dining .inner .box_order {
  margin: 40px auto;
  background: url(../../dining/images/bg_order.png) top center repeat;
  clear: both;
  padding: 35px 0 15px;
  color: #000;
  position: relative;
}
#contents .lay_dining .con_dining .inner .box_order:before {
  position: absolute;
  display: block;
  content: "";
  width: 200px;
  height: 100%;
  background: url(../../dining/images/bg_starstar.png) top left no-repeat;
}
#contents .lay_dining .con_dining .inner .box_order > * {
  position: relative;
}
#contents .lay_dining .con_dining .inner .box_order h3 {
  margin-right: 20px;
  float: right;
  width: 70px;
  font-size: 182%;
  font-weight: normal;
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", Times, Garamond, Georgia, serif;
  line-height: 1.2;
}
#contents .lay_dining .con_dining .inner .box_order #st_order1, #contents .lay_dining .con_dining .inner .box_order #st_order2 {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", Times, Garamond, Georgia, serif !important;
  right: 20px;
}
#contents .lay_dining .con_dining .inner .box_order #st_order1 .taketori-col, #contents .lay_dining .con_dining .inner .box_order #st_order2 .taketori-col {
  padding: 0 !important;
}
#contents .lay_dining .con_dining .inner .box_order .box_list {
  width: 970px;
  float: right;
  margin-right: 20px;
}
#contents .lay_dining .con_dining .inner .box_order .box_list .taketori-col {
  overflow: visible !important;
}
#contents .lay_dining .con_dining .inner .box_order .box_list ul {
  height: 285px;
}
#contents .lay_dining .con_dining .inner .box_order .box_list li {
  position: relative;
  padding: 10px 0;
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", Times, Garamond, Georgia, serif;
  letter-spacing: 2px;
}
#contents .lay_dining .con_dining .inner .box_order .box_list li:before {
  display: block;
  content: "";
  width: 2px;
  height: 25px;
  background: #745c22;
  position: absolute;
  top: -35px;
  right: 19px;
}
#contents .lay_dining .con_dining .inner .box_order .box_list li em {
  font-size: 14px;
  height: 97px !important;
  width: 25px !important;
  display: inline-block;
}
#contents .lay_dining .con_dining .inner .box_order #txt_name .taketori-col {
  width: 310px;
  padding-bottom: 0;
}
#contents .lay_dining .con_dining .inner .box_order .box_note {
  margin-left: 20px;
  clear: both;
}
#contents .lay_dining .con_dining .inner .box_menu {
  margin-top: 5px;
  border-top: 1px solid #2a2a2a;
  padding: 30px 0 55px;
  background: url(../../dining/images/bg_menu.png) top center repeat-x;
  position: relative;
}
#contents .lay_dining .con_dining .inner .box_menu:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: block;
  content: "";
  height: 116px;
  background: url(../../dining/images/bg_menu.png) top center repeat-x;
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
#contents .lay_dining .con_dining .inner .box_menu .box_row {
  position: relative;
  display: table;
  width: 100%;
  margin: 20px auto;
}
#contents .lay_dining .con_dining .inner .box_menu .box_row .box_l {
  display: table-cell;
  width: 452px;
  vertical-align: middle;
  text-align: center;
}
#contents .lay_dining .con_dining .inner .box_menu .box_row .box_r {
  display: table-cell;
  width: 650px;
  padding-left: 40px;
  font-size: 14px;
}
#contents .lay_dining .con_dining .inner .box_menu .box_row .box_r dl {
  padding: 10px 0;
}
#contents .lay_dining .con_dining .inner .box_menu .box_row .box_r dl:first-child {
  border-top: 1px solid #2a2a2a;
  padding: 30px 0 10px;
}
#contents .lay_dining .con_dining .inner .box_menu .box_row .box_r dl dt {
  padding-left: 18px;
  position: relative;
}
#contents .lay_dining .con_dining .inner .box_menu .box_row .box_r dl dt:before {
  position: absolute;
  left: 0;
  top: 50%;
  display: block;
  content: "";
  height: 1px;
  width: 12px;
  background: #b88f51;
}
#contents .lay_dining .con_dining .inner .box_menu .box_row .box_r dl dd {
  padding: 5px 0 0 40px;
}
#contents .lay_dining .con_dining .inner .box_menu .box_row .box_r dl + .txt {
  padding-top: 10px;
}
#contents .lay_dining .con_dining .inner .box_menu .box_row:first-child {
  margin: 0 auto 30px;
}
#contents .lay_dining .con_dining.dinner h3 {
  margin-bottom: 24px;
}
#contents .lay_dining .con_dining.dinner .tmp_slider {
  float: left;
  margin-top: 0;
  overflow: hidden;
}
#contents .lay_dining .con_dining.dinner .box_text {
  float: right;
}
#contents .lay_dining .con_dining.dinner .box_text .cp {
  background: url(../../dining/images/bg_cp1.png) top center no-repeat;
  padding-bottom: 25px;
}
#contents .lay_dining .con_dining.breakfast {
  border-bottom: 0;
  padding-bottom: 30px;
}
#contents .lay_dining .con_dining.breakfast .inner {
  background: url(../../dining/images/bg_cp2.png) 10px -30px no-repeat;
}
#contents .lay_dining .con_dining.breakfast .inner .box_order {
  margin-bottom: 0;
}
#contents .lay_dining .con_dining.breakfast .inner .box_order ul {
  height: 230px;
}
#contents .lay_dining .con_dining.breakfast .inner .box_order:before {
  background: url(../../dining/images/bg_treetree.png) left bottom no-repeat;
  width: 558px;
  height: 157px;
  top: auto;
  bottom: 0;
}
#contents .lay_dining .con_dining.breakfast .inner .box_order .box_list {
  width: 543px;
}
#contents .lay_dining .con_dining.breakfast .inner .box_order .box_note {
  float: right;
  width: 400px;
  clear: none;
  margin-left: 0;
  text-indent: -1em;
  padding-left: 1em;
}
#contents .lay_dining .con_dining.breakfast .tmp_slider {
  float: right;
}
#contents .lay_dining .con_dining.breakfast .box_text {
  float: left;
}
#contents .lay_dining .con_dining.breakfast .box_text .cp {
  padding: 0 0 30px;
}

.con_res {
  border-bottom: 0;
  padding: 100px 0 0px;
}
.con_res h3 {
  text-align: center;
}
.con_res .box_row {
  margin: 40px auto;
}
.con_res .box_row .box_img {
  width: 640px;
  float: left;
}
.con_res .box_row .box_txt {
  float: right;
  width: 415px;
}
.con_res .box_row .box_txt .txt {
  padding: 25px 0 20px;
}
.con_res .box_row .box_txt table.tbl_basic {
  border: 0;
  width: 100%;
}
.con_res .box_row .box_txt table.tbl_basic th, .con_res .box_row .box_txt table.tbl_basic td {
  background: #fff;
  color: #000000;
  border: 0;
  font-size: 14px;
}
.con_res .box_row .box_txt table.tbl_basic th {
  background: #e4e4e4;
  text-align: center;
  font-weight: bold;
}
.con_res .box_row .box_txt table.tbl_basic td {
  border-left: 1px solid #d0d0d0;
}
.con_res .box_row.two .box_img {
  float: right;
}
.con_res .box_row.two .box_txt {
  float: left;
}
.con_res .box_row.three {
  padding: 40px;
  background: #000;
}
.con_res .box_row.three .box_img {
  width: 610px;
}
.con_res .box_row.three .box_txt {
  width: 406px;
}

/* -----------------------------------------------------------
	con_info
----------------------------------------------------------- */
.con_info {
  margin-top: 80px;
  background-color: rgba(0, 0, 0, 0.35);
  padding: 64px 0;
}
.con_info .inner h3 {
  text-align: center;
}
.con_info .inner .tbl_basic {
  margin-top: 32px;
}

.mfp-content {
  max-width: 746px;
  margin: 0 auto;
}
.mfp-content div {
  position: relative;
}
.mfp-content div button.mfp-close {
  display: none;
}
.mfp-content div .popup-modal-dismiss {
  text-align: center;
  margin-top: 8px;
}
.mfp-content div .popup-modal-dismiss span {
  display: block;
}
.mfp-content div .popup-modal-dismiss span.t {
  margin-top: 0.3em;
}
.mfp-content div .img {
  text-align: center;
}
.mfp-content div .wrp_text {
  margin-top: 0.5em;
}
.mfp-content div .wrp_text dt {
  font-size: 1.8em;
  line-height: 1.6em;
  word-wrap: break-word;
  color: #FFF;
}
.mfp-content div .wrp_text dd {
  margin-top: 0.5em;
  word-wrap: break-word;
  color: #FFF;
}

/* -----------------------------------------------------------
  アレルギーボタン
----------------------------------------------------------- */
.btn_allergy {
  padding-bottom: 80px;
}

.btn_style02 > .inner_btn {
  display: table-cell;
  position: relative;
  vertical-align: middle;
  height: 40px;
  text-align: center;
  font-size: 16px;
  border: 1px solid #fff;
  border-radius: 5px;
}

.btn_style02, .btn_style02:link {
  display: table;
  margin: 30px auto 0px auto;
  text-align: center;
  border-radius: 6px;
  width: 800px;
  text-decoration: none;
  color: #fff;
}

.btn_style02:hover {
  color: #fff;
}

.btn_style02 > .inner_btn::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: calc(50% - 8px);
  right: 10px;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid #fff;
}
